Subject: How to use "native" object files
From: [email-masked] (Zadok)

21 Jan 1997 03:52:50 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
Original-Sender: [email-masked]

Hi there...

I have the following Problem: to port a somewhat huge program from UNIX to
NT I decided to use cygnus-gcc and ran into this: The creators of this
package used a program called "dialog manager" to create a somewhat
portable user interface, the problem is, that I only have compiled .obj
and .lib files, so my question: how can I get gcc to accept them ? I tried
to use them the normal way ( -ldm.lib ) but gcc claimed not to understand
the file format.
btw: Borland C++ understands them but is for some other reason unusable.

bye
Michael

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".